Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

LMS 3.1 Java frustration

I...Hate...Java!

I cannot get the darn Topology screen to load. I have installed the Java client from the screen that pops up when you click on the Topology link. When I click on the Topology link now, I just get the same "install java" screen.

Has anyone found a way to resolve this?

1 REPLY
Cisco Employee

Re: LMS 3.1 Java frustration

See this thread:

http://forum.cisco.com/eforum/servlet/NetProf?page=netprof&forum=Network%20Infrastructure&topic=Network%20Management&topicID=.ee71a02&fromOutline=&CommCmd=MB%3Fcmd%3Ddisplay_location%26location%3D.2cc22707

For LMS 3.1, you must make sure the Java 1.6.0_5 (or 6_5 as it's also called) is installed from the LMS server. It's best if this is the ONLY JVM installed on your client.

112
Views
0
Helpful
1
Replies
CreatePlease to create content